pipewire(1)

NAME
pipewire - The PipeWire media server

SYNOPSIS
pipewire [options]

DESCRIPTION
PipeWire is a service that allows access to multimedia devices and allows media sharing between applications. The pipewire daemon reads a config file that is further documented in pipewire.conf(5)

OPTIONS

-h | --help
    Show help.

-v | --version
    Show version information.

-n | --name
    Set the daemon name (Default pipewire-0).

AUTHORS
The PipeWire Developers <https://gitlab.freedesktop.org/pipewire/pipewire/issues>; PipeWire is available from http://pipewire.org

SEE ALSO
pw-mon(1), pw-cli(1),